body {
	margin : 0;
	padding : 0;
	background : black;
	color : #333;
	font : 12px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif;
	background-image: url('/tout-carcassonne.fr/ville/images/fond-page.png');
	background-repeat:repeat-y;
	background-position:center;
}

table { font-size : 1em; }
p { margin : 1em 0; }
q { font-style : italic; }


pre { 
	width : 100%;
	padding-bottom : 1.5em;

	white-space : normal;
	/* cachй pour IE 5 Mac qui sait pas faire - Ne pas supprimer cette ligne  \*/

	overflow : auto;
	white-space : pre;
	/* Fin hack Ne pas supprimer cette ligne */

}
code { width : 100%;}
img  { border : none; }
form { display : block; margin : 0; padding : 0; }

h1 { font-size : 2.25em;  margin : 0.67em 0; 	  font-style : italic; }
h2 { font-size : 1.4em;   margin : 0.83em 0 0 0;  font-family : "Trebuchet MS",Arial,Helvetica,sans-serif; font-weight : normal; }
h3 { font-size : 1.3em;   margin : 1em 0; 	  font-family : "Trebuchet MS",Arial,Helvetica,sans-serif;}
h4 { font-size : 1em; 	  margin : 1.33em 0; }
h5 { font-size : 0.83em;  margin : 1.67em 0; }
h6 { font-size : 0.67em;  margin : 2.33em 0; }

a:link 	  { color:#FF793A; text-decoration : none; }

a:visited { color:#FF793A; text-decoration : none; }

a:hover   { color : red; text-decoration:line-through;}

a:active  { text-decoration : none; }

a:focus   { text-decoration : none;}

a[hreflang]:after {

	content: "\0000a0(" attr(hreflang) ")";

	color : #666;

}
a:hover img {background-color:none;}
.clear {
	clear : both;
	display : block;
	height : 1px;
	margin : 0;
	padding : 0;
}

/* -----------------------------------------------------	*/
/* Layout								*/
/* -----------------------------------------------------	*/

#page {
	width : 750px;

	margin :  auto; /* margin : 10px auto;  */
 /* 	padding : 5px; */

}
#main {
	width : 750px;
	padding : 0;
	margin : 0;
}
#wrapper {
	float : right;
	width : 580px;
	margin : 0;
	padding : 0;
}
#content {
	float : left;
	width : 400px;
	margin : 0;
	padding : 0;
}
#sidebar {
	float : right;
	width : 160px;

	padding : 5px;
	margin : 0;

}
#extrabox {
	float : left;
	width : 150px;
	padding : 5px;
	margin : 0;

}

/* -----------------------------------------------------	*/
/* Block "Top"							*/
/* -----------------------------------------------------	*/
#top {
	margin : 0;
	padding : 5px 10px 10px 10px;

}
#top h1 {
	float : left;
	margin : 0;
	padding : 0;
}
#navbar-top {
	float : right;
	margin-right : 10px;
	padding : 0;
}

.navbar {
	text-align : right;
}

/* -----------------------------------------------------	*/
/* Block "Footer"						*/
/* -----------------------------------------------------	*/
#footer {
	clear : both;
margin-right : 10px;
	padding : 10px 10px 0px 10px;
}
#dotclear {
	width : 65%;
	float : left;
	margin : 0;
	padding : 0;
}
#navbar-bottom {
	width : 40%;
	float : right;
	margin : 0;
	padding : 0;
}
.clear {
	clear : both;
	margin : 0;
	padding : 0;
	height:1px;
}

/* -----------------------------------------------------	*/
/* Block "Sidebar"						*/
/* -----------------------------------------------------	*/
#sidebar h2 {
	padding : 0;
}
#sidebar ul {
	list-style-type : none;
	margin-top : 0.15em;
	
}
#sidebar li {

	list-style : square;

	margin-top : 0.15em;

	color : #999;

}

#sidebar li:hover {

	color : #333;

}

/* Calendar box ------------------------------------ */
#calendar {
	margin : 0;
	padding : 0;
}
#calendar h2 {
	display : none;
}
#calendar table {
	border-collapse : collapse;
	font-size : 0.85em;
	margin : 0 auto;
}
#calendar caption {
	padding : 0 0 0.3em 0;
	font-size : 1.2em;
	margin : 0 auto;
}
#calendar abbr {
	border : none;
	font-style : normal;
}
#calendar th, #calendar td {
	font-weight : normal;
	border : none;
	padding : 1px;
}
#calendar td {	
	text-align : center;
}
#calendar td.active {
	border : 1px solid #000;
}
#calendar td.active a {
	font-weight : normal;
	color : #000;
}
#calendar a {
	color : #CC0000;
}

/* Search form box --------------------------------	*/
#search {
	margin : 0;
	padding : 0;
}
#search h2 {
}

/* Categories box ----------------------------------	*/
#categories {
	margin : 0;
	padding : 0;
}
#categories h2 {
}

/* Archives box -------------------------------------- */
#archives {
	margin : 0;
	padding : 0;
}
#archives h2 {
}

/* Links box ----------------------------------------- */
#links {
	margin : 0;
	padding : 0;
}
#links h2 {
}

/* Syndication box ----------------------------------- */
#syndicate {
	margin : 0;
	padding : 0;
}
#syndicate h2 {
}

/* Themes box --------------------------------------	*/
	
#themes {
	margin : 0;
	padding : 0;
}
#themes h2 {
}

/* -----------------------------------------------------	*/
/* Post								*/
/* -----------------------------------------------------	*/
.day-date {

	font-size : 1em;

	font-weight : bold;

	margin : 0;

	text-align : right;

	color : #036;

}
.list {
	padding : 8px;
	margin-bottom : 1em; 
}

.post {
	padding : 5px;
	margin-bottom : 2em; 

}

.post-title {
	color : #036;
	margin : 0;
	padding : 0;
}
.post-info {
	color : #666;
	margin : 0;
	padding : 0;
}
.post-info a {  }

.post-chapo {
	margin : 0;
	padding : 0;
}
.post-content {
	margin : 0;

	padding : 0;
	text-align : justify;
}
.post-info-co {
	padding : 0;
	text-align : right;
}
.post-info-co a {  }

/* -----------------------------------------------------	*/
/* Comments & Trackbacks				*/
/* -----------------------------------------------------	*/
#trackbacks, #comments {
}
#comments-list, #trackback-list {
	margin : 0;
	padding : 0;
}
#comment-preview {
}
#trackbacks blockquote, #comments blockquote, #comment-preview blockquote {
	display : block;
	margin : 0;
	padding : 0;
}
.comment-info {
	margin : 0;
	padding : 0;
}
#trackbacks .comment-info {
}
#comments .comment-info {
}
.comment-number {
	font-weight : bold;
}
.comment-number a {
	text-decoration : none;
}
.linktop {
	margin : 0;
	padding : 0;
}

/* -----------------------------------------------------	*/
/* Form								*/
/* -----------------------------------------------------	*/
#add-comment, #change-comment {
	margin : 0;
	padding : 0;
}
#comment-form {
	margin : 0;
	padding : 0;
}
#dcwikibar {
	margin : 0;
	padding : 0;
	padding : 2px;
}
fieldset {
	display : block;
	border : none;
	margin : 0;
	padding : 0;
}
input, textarea {
}
input[type], textarea[name] {
}
input[type=submit], input[type=reset] {
}
input[type=submit]:hover {
}
textarea {
	margin : 0;
	padding : 0;
}
p.field {
	margin : 0;
}
p.field label {
	display : block;
}
.form-help {
}
input.preview {
}
input.submit {
}
#c_nom {
}
#c_mail {
}
#c_site {
}
#c_content {
}
#c_remember {
}

/* -----------------------------------------------------	*/
/* Error messages						*/
/* -----------------------------------------------------	*/
.error {

	border : 1px solid #c00;

	background : #fee;

	padding : 0.5em;

}

.error ul {

	padding-left : 20px;

}

.error li {

	list-style : square;

}

/* -----------------------------------------------------	*/
/* Extra blocks						*/
/* -----------------------------------------------------	*/
#block1 {
}
#block2 {
}
#block3 {
}
#block4 {
}
#block5 {
}
#block6 {
}

.catimage { border:0; float:right; padding-left:25px; margin-right:25px;}
.image_article  { border:0; float:left; padding-left:5px; margin-right:10px;}
.me {
border: 1px solid green; 
background-color:#FFFFCC; 
padding-left: 15px; 
padding-top: 5px;"
}
ul.liste{
list-style:none;
margin-top : 0.15em;
color : #999;
margin: 5px 0 5px 10px;
padding: 0;
}
li.liste{
list-style:none;
margin-top : 0.15em;
color : #999;
margin: 5px 0 5px 10px;
padding: 0;
}
.liste a:hover {

}
.image_article  { border:0; float:left; padding-left:5px; margin-right:10px;}

/* MENU HAUT */
